# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  admin: one
  date: 2021-04-06
  description: MyText
  stock_ok: false

two:
  admin: two
  date: 2021-04-06
  description: MyText
  stock_ok: false
